## ntpstat 0.0.0.1

=== Makefile ===
CC= gcc
CFLAGS= -Wall -O2

all:	ntpstat

ntpstat:	ntpstat.c

clean:
	rm ntpstat
