=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/darkhelmet/ntpstat.git
include /usr/share/openstack-pkg-tools/pkgos.make

include /usr/share/dpkg/buildflags.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_clean:
	rm -f ntpstat
